Bug 2245 - qemu was updated to 1.5.0 version [UPDATE REQUEST]
: qemu was updated to 1.5.0 version [UPDATE REQUEST]
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 12:32 MSD by Alexander Burmashev
Modified: 2013-07-17 15:42 MSD (History)
3 users (show)

See Also:
RPM Package: qemu
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss1.png (195.67 KB, image/png)
2013-06-25 21:30 MSD, Postnikov Dmitry
Details
report2.odt (23.73 KB, application/vnd.oasis.opendocument.text)
2013-07-16 22:46 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-06-25 12:32:18 MSD
qemu was updated to 1.5.0 version
Comment 2 Postnikov Dmitry 2013-06-25 14:12:40 MSD
Instruction for the check:
http://wiki.rosalab.ru/ru/index.php/%D0%A0%D0%B0%D0%B1%D0%BE%D1%82%D0%B0_%D1%81_QEMU_%D0%B8_KVM
Comment 3 Postnikov Dmitry 2013-06-25 21:30:28 MSD
Created attachment 1574 [details]
ss1.png

When installing qemu exits message:

Failed to issue method call: No such file or directory
Failed to issue method call: No such file or directory
Failed to issue method call: No such file or directory
Comment 4 Postnikov Dmitry 2013-06-25 23:38:38 MSD
Not work option: "-alt-grab". When this option is enabled "-vga vmware" go messages in the console:
vmsvga_update_rect: update x was < 0 (-75)
vmsvga_update_rect: update h was < 0 (-24)
vmsvga_update_rect: update x was < 0 (-75)
vmsvga_update_rect: update h was < 0 (-24)
vmsvga_update_rect: update x was < 0 (-75)
vmsvga_update_rect: update h was < 0 (-24)
vmsvga_update_rect: update x was < 0 (-75)
vmsvga_update_rect: update h was < 0 (-24)
vmsvga_update_rect: update h was < 0 (-747)
vmsvga_update_rect: update h was < 0 (-747)
vmsvga_update_rect: update h was < 0 (-748)
vmsvga_update_rect: update h was < 0 (-748)
vmsvga_update_rect: update h was < 0 (-748)
vmsvga_update_rect: update h was < 0 (-748)
Comment 5 Postnikov Dmitry 2013-06-25 23:56:49 MSD
The version 1.2.0 is no such a - usb mouse constantly hangs (not moving), the work is simply not possible. And the mouse does not work anywhere - scrolling scrolling.
Comment 6 Vladimir Potapov 2013-07-15 14:46:38 MSD
The package route to extended testing
Comment 7 Postnikov Dmitry 2013-07-16 22:46:39 MSD
Created attachment 1675 [details]
report2.odt

**************************************
Extended testing report
*************************************
Comment 8 Vladimir Potapov 2013-07-17 15:09:26 MSD
qemu-1.5.0-1-rosa2012.1
************************** Advisory ***********************
qemu was updated to 1.5.0 version.
***********************************************************
QA Verified